View Issue Details

IDProjectCategoryView StatusLast Update
0000112SnakeoilOSweb-apppublic2018-04-01 12:38
Reporteragent_kithAssigned Toagent_kith 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version1.1.0 
Target Version1.1.0Fixed in Version1.1.0 
Summary0000112: Ability to detect special features in system and show UI elements accordingly
Description

Detect options in the kernel, and display them accordingly, e.g.

  • lm_sensors
  • bridge
  • lacp
TagsNo tags attached.

Relationships

parent of 0000115 resolvedagent_kith Allow assigning processes to a particular CGROUP (CPUSET) [Activated Edition Only] 
parent of 0000157 resolvedagent_kith Add exFAT support 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-08-07 17:57 agent_kith New Issue
2017-08-07 17:57 agent_kith Status new => assigned
2017-08-07 17:57 agent_kith Assigned To => agent_kith
2017-08-07 17:58 agent_kith Relationship added parent of 0000111
2017-08-07 17:59 agent_kith Relationship added parent of 0000076
2017-08-07 17:59 agent_kith Relationship added parent of 0000069
2017-08-07 18:00 agent_kith Relationship added parent of 0000113
2017-08-09 09:12 agent_kith Relationship added parent of 0000115
2017-09-23 08:35 agent_kith Relationship added parent of 0000157
2017-09-23 08:35 agent_kith Summary Ability to detect special features in Custom kernel and show UI elements accordingly => Ability to detect special features in system and show UI elements accordingly
2018-04-01 12:38 agent_kith Relationship deleted parent of 0000113
2018-04-01 12:38 agent_kith Relationship deleted parent of 0000111
2018-04-01 12:38 agent_kith Relationship deleted parent of 0000076
2018-04-01 12:38 agent_kith Relationship deleted parent of 0000069
2018-04-01 12:38 agent_kith Status assigned => closed
2018-04-01 12:38 agent_kith Resolution open => fixed
2018-04-01 12:38 agent_kith Fixed in Version => 1.1.0